#logo {
    background-size: contain;
    margin-top: 25px;
}

.wrapper-menu img {
    width: 110px;
}

.wrapper-about img {
    width: 250px;
}
#top_nav {
    padding: 4px 43px 10px 0
}
.gallery-box {
    width: 100%;
    padding: 1rem;
    height: auto;
}

.gallery-box .waterfall {
    display: flex;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
}

.pin {
    width: 30%;
    height: 15rem;
    margin: 3px;
    margin-bottom: 40px;
}

.gallery-box img {
    width: 100%;
    padding: 10px;
    background: #ffffff;
}

.pin a {
    text-decoration: none;
    color: #2a2a2a;
    font-size: 18px;
    text-align: center;

    padding: 10px;
    width: 100%;
    box-shadow: 0px 1px 3px #d5d5d5;
    height: 100%;
    background: #ffffff;

    display: block;
}

.pin a span {
    margin-bottom: 10px;
    width: 100%;
    height: 100%;
    display: block;
    background-size: cover !important;
    background-position: center center !important;
}

@media (max-width: 600px) {
    .gallery-box .waterfall {
        justify-content: center;
    }

    .gallery-box {
        padding: 0;
    }

    .pin {
        width: 80%;
        height: 16rem;
    }

    .pin a {
        width: auto;
    }

}

